### Method

# Handy TabView get_nth_page

since: 1.2

#### Declaration [src]

    HdyTabPage*
    hdy_tab_view_get_nth_page (
      HdyTabView* self,
      gint position
    )

#### Description [src]

Gets the `HdyTabPage` representing the child at `position`.

Available since: 1.2

#### Parameters

`position`

  Type: `gint`

  The index of the page in `self`, starting from 0

#### Return value

Type: `HdyTabPage`

The page object at `position`.

The data is owned by the instance.